Video Screencast Help

Search

Search results

Ensure that openssl is up to date and does not include the heartbleed exploit. 1.  Run  rpm -q openssl  from the Terminal to check what version of openssl is currently installed on the Mobility Suite. The expected result should appear in the ...
Article by Joshua Johnson | 09 Jul 2015 | 0 comments
I need a solution How many client licenses are supported on a single Encryption Management Server? What is the best practice to follow? Thank you, Dennis It will ...
Forum Discussion by Evault Professional | 02 Jul 2015 | 1 comment
I need a solution Hi All, I'm trying to find the differences between these two commands in Netbackup. In the Netbakcup 7.6 TroubleShooting Guide, there is the same ...
This issue has been solved
Forum Discussion by Duygu | 02 Jul 2015 | 5 comments
I need a solution Hi , i need help. My client has  oracle under UNIX , and my question is : this operative system is compatible with B.E. 15?  my client use UNIX for some systems... ...
This issue has been solved
Forum Discussion by n3m3sls | 30 Jun 2015 | 4 comments
I need a solution Hello Everyone,  Hope you all are doing great... I have a question, i am trying to download 12.1.6, the latest version of symantec but when i go to this page ...
This issue has been solved
Forum Discussion by waelhilal | 22 Jun 2015 | 1 comment
I need a solution Hi all, From the Licensing and FileConnect portal, the Oracle 11g license shows Standard Edition One. However the system requirements and installation guide ...
Forum Discussion by Yin Fai | 09 Jun 2015 | 0 comments
I need a solution Dear Support, Please find the below issuse. We have life time license for Symantec Backup Exec 2010 R2.Right now the license key is its not working.  The ...
This issue has been solved
Forum Discussion by BackExec | 09 Jun 2015 | 1 comment
I need a solution I am trying to imnstall netbackup 7.6.1.1 maintence pack after the  installation of  netbackup 7.6.1 . Please provide  us complete  proceduere of installation. ...
This issue has been solved
Forum Discussion by rashi.jain | 25 May 2015 | 3 comments
I need a solution Hi Symantec Forum, Would like to have your insight regarding this. Will there be compatibility issue or solutions that will not work if we used a ITMS 7.6 ...
Forum Discussion by Marilou | 20 May 2015 | 1 comment
I need a solution Hello, I just purchase Backup Exec 2014 as said It support Esxi But, I would like to know if it (BE 2014  )can backup Vmware Vpshere Esxi 5 virtuel machines ...
Forum Discussion by glibrec | 20 May 2015 | 7 comments